# cmuwmtopbm

Updated: 15 April 1989
Table Of Contents

## NAME

cmuwmtopbm - convert a CMU window manager bitmap into a PBM image

## SYNOPSIS

cmuwmtopbm [cmuwmfile]

## DESCRIPTION

This program is part of Netpbm.

cmuwmtopbm reads a CMU window manager bitmap as input and produces a PBM image as output.

## OPTIONS

There are no command line options defined specifically for cmuwmtopbm, but it recognizes the options common to all programs based on libnetpbm. (See Common Options).

## SEE ALSO

pbmtocmuwm, pbm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR